UL(1)

NAME
UL - Molecular Simulator

SYNOPSIS
UL

DESCRIPTION
This manual page documents briefly the UL command.

UL is a new extendible molecular simulation program that also includes data management and analysis capabilities.

SEE ALSO
AdunCore(1), AdunServer(1), GNUstep(7), defaults(1), BioCocoa(1).

AUTHOR
UL was written by Michael A. Johnston, I. F. Galvn, Jordi Vill-Freixa, Alexander V. Diemand.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).